/*
 Theme Name:   Back On Track Fitness
 Theme URI:    http://wwww.wplaunchme.com
 Description:  Back On Track Fitness theme
 Author:       Jay Okey
 Author URI:   https://www.wplaunchme.com
 Template:     generatepress
 Version:      1.0
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

@font-face {
    font-family: 'metaplusblack_italic';
    src: url('metaplus-blackitalic-webfont.woff2') format('woff2'),
         url('metaplus-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Headings*/
h1,h2,h3 {
  font-family: 'metaplusblack_italic', arial, sans-serif;
}

.countdown {
  font-family: 'metaplusblack_italic', arial, sans-serif;
}

.countdown .fl-button-text {
  font-family: 'lato', sans-serif;
}

/* Hide the page header when BB is active on a page */
.hide-page-header .generate-page-header,
.hide-page-header .page-header-image,
.hide-page-header .page-header-image-single {
	display:none;
}
 
/* Unhide the page header when BB is active but we want to use GP custom page header */
.hide-page-header .generate-page-header.page-header-content,
.hide-page-header .page-header-image.page-header-content,
.hide-page-header .page-header-image-single.page-header-content {
	display:block;
}

.full-width-content .container.grid-container {
	
}